each_obj_args Struct Reference

## Data Fields

each_obj_callback * | callback
void * | data

## Detailed Description

Definition at line 2605 of file gc.c.

## Field Documentation

each_obj_callback* each_obj_args::callback

Definition at line 2606 of file gc.c.

Referenced by objspace_each_objects(), and rb_objspace_each_objects().

void* each_obj_args::data

Definition at line 2607 of file gc.c.

Referenced by objspace_each_objects(), and rb_objspace_each_objects().

The documentation for this struct was generated from the following file:

- gc.c